<ion-header>
</ion-header>

<ion-content>

   
    <div class="ms-home-main">
        <div class="row ms-home-body">
            <div class="ms-home-body-content ms-full-width">

                <ion-slides #mainPromo class="ms_slides" [options]="sliderOpts" pager="false">
                    <ion-slide>
                        <ion-card style="background:white;" (click)="goToPage()">
                            <ion-card-header>
                                <ion-card-title>50% OFF</ion-card-title>
                                <ion-card-subtitle>on all accomodation deals</ion-card-subtitle>
                            </ion-card-header>
                            <ion-card-content>
                                <img class="slide-image" src="https://media.cntraveler.com/photos/5cae2382619561e5f84307b0/16:9/w_1400,c_limit/The-Hoxton-Paris_2019Bedroom-(1).jpg">
                                <span>
                                    To start off with our launch, we're giving out free 50% vouchers for the first ...
                                </span>
                            </ion-card-content>
                        </ion-card>
                    </ion-slide>
                    <ion-slide>
                        <ion-card style="background:white;" (click)="goToPage()">
                            <ion-card-header>
                                <ion-card-title>MARRYING SOON?</ion-card-title>
                                <ion-card-subtitle>deals await you here at milestones</ion-card-subtitle>
                            </ion-card-header>
                            <ion-card-content>
                                <img class="slide-image" src="https://alexandra.bridestory.com/image/upload/q_80,w_800/blogs/rachelle-jaja-samaniego-S18CbbVPQ.jpg">
                                <span>
                                    To start off with our launch, we're giving out free 50% vouchers for the first ...
                                </span>
                            </ion-card-content>
                        </ion-card>
                    </ion-slide>
                    <ion-slide>
                        <ion-card style="background:white;" (click)="goToPage()">
                            <ion-card-header>
                                <ion-card-title>DISCOUNTS NUTS!</ion-card-title>
                                <ion-card-subtitle>deals that could save your wallet</ion-card-subtitle>
                            </ion-card-header>
                            <ion-card-content>
                                <img class="slide-image" src="https://blog.archisnapper.com/wp-content/uploads/discount.jpg">
                                <span>
                                    To start off with our launch, we're giving out free 50% vouchers for the first ...
                                </span>
                            </ion-card-content>
                        </ion-card>
                    </ion-slide>
                </ion-slides>
                <div class="ms-main-nonslide-body">
                    <a class="ms-main-seeall">see all promos</a>
                </div>
                <div class="ms-main-nonslide-body">
                    <h4 class="ms-main-title" style="margin-bottom: 1em;">deals you might want</h4>
                    <ul class="ms-horizcards">
                        <li>
                            <div class="ms-horizcard">
                                <div class="ms-horizcard-image">
                                    <img src="https://s3.amazonaws.com/thumbnails.venngage.com/template/373ed6bf-959e-4cb4-b52f-9591ce11adca.png">
                                </div>
                                <div class="ms-horizcard-content">
                                    <div>
                                        <h5>Wedding Package from Bridal Gallery 45K All-in</h5>
                                        <p>Lorem ipsum sit amet dolor cristitutum ...</p>
                                    </div>
                                </div>
                                <span>
                                    new
                                </span>
                            </div>
                        </li>
                        <li>
                            <div class="ms-horizcard">
                                <div class="ms-horizcard-image">
                                    <img src="https://1.bp.blogspot.com/-xiVprP4QP2M/XTjv4ZZZYqI/AAAAAAAAb28/mWu8bFLQnfU6VhkFVAnZz2o5YF6DCP34wCLcBGAs/s1600/1%2B%25281%2529.jpg">
                                </div>
                                <div class="ms-horizcard-content">
                                    <div>
                                        <h5>Staycation for 2 for 1 week 10K All-access</h5>
                                        <p>Lorem ipsum sit amet dolor cristitutum ...</p>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div class="ms-horizcard">
                                <div class="ms-horizcard-image">
                                    <img src="https://s.marketwatch.com/public/resources/images/MW-GU050_78cefb_ZH_20181030151103.jpg">
                                </div>
                                <div class="ms-horizcard-content">
                                    <div>
                                        <h5>Kid's party pacakge for the best birthday experience</h5>
                                        <p>Lorem ipsum sit amet dolor cristitutum ...</p>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <a class="ms-main-seeall">see all deals</a>
                </div>
                <div class="ms-main-nonslide-body">
                    <h4 class="ms-main-title">featured merchants</h4>
                </div>
                <ion-slides #merchants class="ms_slides" [options]="sliderOpts" pager="false">
                    <ion-slide>
                        <ion-card style="background:white;">
                            <ion-card-content>
                                <div class="slide-tile">
                                    <img class="slide-image-merch slide-image-tile" src="https://i.pinimg.com/originals/6a/b0/73/6ab073589ebe4db1fcd9f8c7918b2a5d.jpg">
                                    <h5>
                                        merchant 1
                                    </h5>
                                    <span class="slide-image-tile-new">
                                        <i class="ms-Icon ms-Icon--StarburstSolid"></i>
                                    </span>
                                </div>
                            </ion-card-content>
                        </ion-card>
                        <ion-card style="background:white;">
                            <ion-card-content>
                                <div class="slide-tile">
                                    <img class="slide-image-merch slide-image-tile" src="https://dcassetcdn.com/design_img/3395850/432085/432085_18616225_3395850_0550ed5a_image.jpg">
                                    <h5>
                                        merchant 2
                                    </h5>
                                </div>
                            </ion-card-content>
                        </ion-card>
                    </ion-slide>
                    <ion-slide>
                        <ion-card style="background:white;">
                            <ion-card-content>
                                <div class="slide-tile">
                                    <img class="slide-image-merch slide-image-tile" src="https://www.48hourslogo.com/48hourslogo_data/2016/11/02/55441_1478069478.jpg">
                                    <h5>
                                        merchant 3
                                    </h5>
                                </div>
                            </ion-card-content>
                        </ion-card>
                        <ion-card style="background:white;">
                            <ion-card-content>
                                <div class="slide-tile">
                                    <img class="slide-image-merch slide-image-tile" src="https://www.48hourslogo.com/48hourslogo_data/2016/10/31/55155_1477917402.jpg">
                                    <h5>
                                        merchant 4
                                    </h5>
                                </div>
                            </ion-card-content>
                        </ion-card>
                    </ion-slide>
                </ion-slides>
                <div class="ms-main-nonslide-body">
                    <a class="ms-main-seeall">see all merchants</a>
                </div>
                <div class="ms-main-nonslide-body">
                    <h5 class="ms-main-title" style="margin-bottom: 1em;">categories</h5>
                    <ul class="ms-main-categories">
                        <li>
                            <i class="ms-Icon ms-Icon--Balloons"></i>
                            <a>decors</a>
                        </li>
                        <li>
                            <i class="ms-Icon ms-Icon--Brunch"></i>
                            <a>catering</a>
                        </li>
                        <li>
                            <i class="ms-Icon ms-Icon--Nav2DMapView"></i>
                            <a>venue</a>
                        </li>
                        <li>
                            <i class="ms-Icon ms-Icon--StepShared"></i>
                            <a>tables</a>
                        </li>
                        <li>
                            <i class="ms-Icon ms-Icon--Microphone"></i>
                            <a>talents</a>
                        </li>
                        
                    </ul>
                    <ul class="ms-main-categories">
                        <li>
                            <i class="ms-Icon ms-Icon--Lightbulb"></i>
                            <a>lights + sounds</a>
                        </li>
                        <li>
                            <i class="ms-Icon ms-Icon--Hotel"></i>
                            <a>accomodation</a>
                        </li>
                        <li>
                            <i class="ms-Icon ms-Icon--Cut"></i>
                            <a>grooming</a>
                        </li>
                        <li>
                            <i class="ms-Icon ms-Icon--GreetingCard"></i>
                            <a>crafts</a>
                        </li>
                        <li>
                            <i class="ms-Icon ms-Icon--MSNVideos"></i>
                            <a>multimedia</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</ion-content>
